 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 375px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 19px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 11px 19px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0 19px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: -152px auto 0;
  padding: 0 12px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 123px 19px 0 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 0 19px 0 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 8px 19px 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  margin: 0 19px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -178px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 150px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 2px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -158px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 130px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: 29px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 25px;
  }

  .u-section-1 .u-text-7 {
    margin-bottom: 0;
  }
}